Bug 858702 - Replace brick is failing on master
Replace brick is failing on master
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: krishnan parthasarathi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 09:02 EDT by Pranith Kumar K
Modified: 2015-11-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:03:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pranith Kumar K 2012-09-19 09:02:36 EDT
Description of problem:
+ /usr/local/sbin/gluster volume replace-brick hosdu pranithk-laptop:/tmp/brick1/ pranithk-laptop:/tmp/brick5/ start
+ '[' 1 -ne 0 ']'
+ echo 'Failed to start the replace-brick'
Failed to start the replace-brick
+ exit 1

Execute the following script and it fails always
https://github.com/pranithk/gluster-tests/blob/master/afr/pump.sh

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Amar Tumballi 2013-02-04 07:16:46 EST
I see that few patches went into master for capturing the regression test suite, hence assuming the code is working in upstream.

Note You need to log in before you can comment on or make changes to this bug.